"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const radio = require("./src/radio.js");
const index = require("../dynamics/index.js");
const VxeRadio = Object.assign(radio.default, {
  install: function(app) {
    app.component(radio.default.name, radio.default);
  }
});
index.dynamicApp.use(VxeRadio);
index_esm.VxeUI.component(radio.default);
const Radio = VxeRadio;
exports.Radio = Radio;
exports.VxeRadio = VxeRadio;
exports.default = VxeRadio;
